@charset "utf-8";

/* TOP */

.searchwrap{
	width: 100%;
	padding-bottom:30px;
}
.searchwrap .btn{
	float:left;
	width:661px;
}
.searchwrap .search{
	float:right;
	width: 300px;
}
.searchwrap .search h3{
	background: #ff7800;
	color:#fff;
	padding:10px;
	margin-bottom:15px;
	text-align: left;
}
.searchwrap .search input[type="text"]{
	float:left;
  width: -moz-calc(100% - 50px);
  width: -webkit-calc(100% - 50px);
  width: calc(100% - 50px);
	border:solid 1px #333;
	height: 40px;
}

.ttl1{
	background: url(img/ttl1.png) no-repeat center top;
	padding:40px 0;
	text-align: center;
	font-size:1.6em;
	font-weight: bold;
	line-height: 1.3em;
}
.post{
	background: #fff;
	padding:0 40px 20px;
	border-radius: 10px;
	box-shadow: 0 0 5px #ccc;
	text-align: left;
	font-size:1.05em;
	line-height: 1.8em;
	margin-bottom:40px;
}
.post p{  padding-bottom:25px; }
blockquote{
background-color:#ddd;
padding:1em 1em 1em 3em;
position:relative;
}
blockquote:before{
content:"“";
font-size:600%;
line-height:1em;
font-family:"ＭＳ Ｐゴシック",sans-serif;
color:#999;
position:absolute;
left:0;
top:0;
}
.post ul li, .post ol li{ font-weight:bold; padding:5px; }
.post ul,.post ol{ padding-bottom:20px; }
.post ul li{
background:url(img/icon_check.png) no-repeat left 7px;
padding:5px 0 5px 30px;
}
.post ol li{
list-style:decimal;
padding-left:15px;
}
.post h3{
	background:#ff7800;
	padding:15px 40px;
	font-size:1.4em;
	margin:0 -40px 20px;
	font-weight: bold;
	color:#fff;
}
.post h3 a{ color:#fff;}
.post table{
	width: 100%;
	border-top:solid 1px #ccc;
	border-left:solid 1px #ccc;
	margin-bottom:30px;
}
.post table th{
	padding:15px;
	background: #ffe74c;
	font-weight: bold;
	border-bottom:solid 1px #ccc;
	border-right: solid 1px #ccc;
	font-size:1.1em;
}
.post table td{
	padding:15px;
	border-bottom:solid 1px #ccc;
	border-right: solid 1px #ccc;
	font-size:1.1em;
}



.post .list1{
  	display: -webkit-flex;
  	display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-left:-2%;
	padding-bottom:10px;
}
.post .list1 li{
	width: 23%;
	margin-left:2%;
	margin-top: 2%;
	background: none;
	padding:0 0 25px;
}
.list1 li .sc{ 
	padding-bottom:10px;
}
.list2 .pic a,
.list1 li .sc a {
	display: block;
	width: 216px;
	height: 147px;
	overflow: hidden;
}
.list2 .pic a {
	width: 183px;
	height: 117px;
}
.list1 li p{ padding:0;}
.list1 li p a{
	font-size:1.1em;
	font-weight: bold;
}

#ranking{
	background: #fff;
	padding:0 40px 20px;
	border-radius: 10px;
	box-shadow: 0 0 5px #ccc;
	text-align: left;
	font-size:1.05em;
	line-height: 1.8em;
	margin-bottom:40px;	
}
#ranking h2{
	background: #ffba00;
	border-radius: 10px 10px 0 0;
	text-align: center;
	padding:30px 15px;
	font-size:2em;
	margin:0 -40px 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	letter-spacing: 2px;
}
#ranking h2 span{
	background-image: url(img/rL.png) , url(img/rR.png);
	background-position: left center, right center;
	background-repeat: no-repeat, no-repeat;
	padding:20px 45px;
}
.ranking{ padding-bottom:30px;}
.ranking h3{
	margin-left:-40px;
	padding:10px 0 10px 105px;
	font-size:1.5em;
	margin-bottom:15px;
}
.ranking h3#r1{ background: url(img/r1.png) no-repeat left top;}
.ranking h3#r2{ background: url(img/r2.png) no-repeat left top;}
.ranking h3#r3{ background: url(img/r3.png) no-repeat left top;}
.ranking .pic{
	float:left;
	width: 360px;
}
.ranking .txt{
	float:right;
	width: 520px;
}
.gobtn{
	text-align:center;
	width:60%;
	margin:0 auto 30px;
}
.gobtn a{
	display:block;
	padding:15px;
	background:#1751c7;
	color:#fff;
	box-shadow:3px 3px 0 #103d98;
	font-size:1.3em;
	font-weight:bold;
	text-decoration:none;
}
.gobtn a:hover{box-shadow:none; background:#103d98; }
.post .pic{ text-align:center;}
.aligncenter{ display:block; margin:0 auto !important;}
.alignright{  display:block; margin:0 0 0 auto !important;}
.post h4{
	border-left:solid 3px #FFA321;
	padding:0 0 0 15px;
	margin-bottom:15px;
	font-weight:bold;
}
/*----▼▼▼ページナビ用▼▼▼------------------------------------------------*/
.wp-pagenavi {
	clear: both;
	width: auto;
	margin-top: 15px;
	margin-bottom: 40px;
}
.wp-pagenavi .pages{
	background-color: #67CBE5;

}
.wp-pagenavi a, .wp-pagenavi span {
	background-color: #67CBE5;	
	text-decoration: none;
	margin-right:5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #fff;
	border-radius: 10px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background-color: #fff;
	color: #67CBE5;
	padding:5px 10px;
	border:none;
	border-radius: 10px;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
.wp-pagenavi .nextpostslink,.wp-pagenavi .previouspostslink{
	background-color: #67CBE5;
	color:#fff;
}
/*----▲▲▲ページナビ用▲▲▲------------------------------------------------*/

